
VIRTUAL CREDIT CARD - Bug #15746

Android [TREATS] [Treats Cash] The details of Treats Miles is showing at the bottom of Treats Cash

SOF screen

09 February 2023 05:53 PM - hsulynn pang

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) input the details and click Tambah button

(9) scroll up, and click Cash tab

(10) select SOF

(11) click back button

Actual result: The details of Treats Miles is showing at the bottom of Treats Cash SOF screen

Expected result: It doesn't show the Treats Miles details at Treats Cash screen

History

#1 - 10 February 2023 01:59 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 February 2023 02:00 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 February 2023 04:56 PM - hsulynn pang

- Status changed from Resolved to Assigned

the issue still exist.

video sent via WA

#4 - 13 February 2023 09:16 AM - hsulynn pang

- Status changed from Assigned to In Progress

#5 - 13 February 2023 09:48 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 13 February 2023 11:47 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed
tested ok

Files

WhatsApp Video 2023-02-09 at 17.49.39.mp4 2.5 MB 09 February 2023 hsulynn pang

retest.mp4 4.05 MB 13 February 2023 hsulynn pang
